freeArea:
  caption:
    ja_JP: "フリーエリア"
  description:
    ja_JP: "フリーエリアを設置できます"
  component: [default, freeAreaBox]
  config:
    title:
      Name:       "title"
      Caption:    "タイトル"
      FormType:   "input"
      ValueType:  "text"
      IsRequired: false
    value:
      Name:       "value"
      Caption:    "内容"
      FormType:   "rich_textarea"
      ValueType:  "text"
      IsRequired: false

